import { Component, OnInit } from '@angular/core';
import { CommonCompModule } from '../../../services/common.modules'
import { Router } from '@angular/router';
@Component({
  selector: 'app-apply',
  imports: [CommonCompModule],
  standalone: true,
  templateUrl: './apply.component.html',
  styleUrls: ['./apply.component.scss']
})
export class ApplyComponent implements OnInit {
  state:number = 0
  get stateMap(){
    let map:any = {
      '0':'填写基本信息',
      '1':'填写材料适用情况',
      '2':'填写材料内容',
      '3':'上传附件及承诺',
    }
    return map[this.state]
  }
  constructor(
    private router:Router
  ) { }

  ngOnInit() {
  }

}
